<?xml version="1.0" encoding="utf-8"?>
<Iprejun xmlns="http://iprejun.sp.gov.br/xml/Iprejun_Entes_2024.3.xsd">
	<Ente xmlns="">
		<Versao>2024.3</Versao>
		<CNPJ>12345678901234</CNPJ>
		<ID_Arquivo>202406001</ID_Arquivo>
		<Verba Cod_Verba="2" Descricao="Salário do cargo" ProventoDesconto="P" Se_Incide_Iprejun="S" Se_Decimo_Terceiro="N" Se_Diferenca="N"/>
		<Verba Cod_Verba="22" Descricao="IPREJUN" ProventoDesconto="D" Se_Incide_Iprejun="N" Se_Decimo_Terceiro="N" Se_Diferenca="N"/>
		<Verba Cod_Verba="202" Descricao="Férias" ProventoDesconto="P" Se_Incide_Iprejun="S" Se_Decimo_Terceiro="N" Se_Diferenca="N"/>
		<Verba Cod_Verba="203" Descricao="1/3 Férias" ProventoDesconto="P" Se_Incide_Iprejun="N" Se_Decimo_Terceiro="N" Se_Diferenca="N"/>
		<Verba Cod_Verba="204" Descricao="IPREJUN sobre Férias" ProventoDesconto="D" Se_Incide_Iprejun="N" Se_Decimo_Terceiro="N" Se_Diferenca="S"/>
		<Repasse Sequencial="1" Competencia="06-2024" Data_Pagamento="2024-06-30">
			<Contribuicao Matricula="105" Salario_Cargo="300.00" Salario_Bruto="320.00">
				<Competencia MesAno="06-2024">
					<Verba Cod_Verba="2" Qtd_Dias="21" Valor="210.00"/>
					<Verba Cod_Verba="22" Qtd_Dias="21" Valor="29.40" Base_de_Calculo="210.00"/>
					<Verba Cod_Verba="202" Qtd_Dias="9" Valor="90.00"/>
					<Verba Cod_Verba="203" Qtd_Dias="9" Valor="30.00"/>
					<Verba Cod_Verba="204" Qtd_Dias="9" Valor="12.60" Base_de_Calculo="90.00"/>
					<Total Base_Iprejun="300.00" Segurado="42.00" Patronal="42.09" Deficit="57.06"/>
				</Competencia>
				<Competencia MesAno="07-2024">
					<Verba Cod_Verba="202" Qtd_Dias="11" Valor="110.00"/>
					<Verba Cod_Verba="203" Qtd_Dias="11" Valor="36.67"/>
					<Verba Cod_Verba="204" Qtd_Dias="11" Valor="15.40" Base_de_Calculo="110.00"/>
					<Total Base_Iprejun="110.00" Segurado="15.40" Patronal="15.76" Deficit="20.92"/>
				</Competencia>
			</Contribuicao>
			<Total_Segurado>57.40</Total_Segurado>
			<Total_Patronal>58.75</Total_Patronal>
			<Total_Deficit>77.98</Total_Deficit>
			<Total_Repasse>194.13</Total_Repasse>
		</Repasse>
	</Ente>
</Iprejun>
